*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    font-size: 62.5%;
}

html,
body {
    height: 100%;
    width: 100%;
    font-family: "Lato", sans-serif;
    font-size: 1.4rem;
}

h1, h2 {
    margin: 0;
}

header {
    display: flex;
    min-height: 20rem;
    height: 20rem;
    flex-direction: column;
}

.logo-container {
    display: flex;
    padding: 0 2rem;
}

#logo {
    display: flex;
    flex-grow: 1;
}

#social {
    display: flex;
}

.social-list {
    display: flex;
    list-style: none;
}

.social-item {
    display: flex;
    align-items: flex-end;
    padding-left: 1rem;
}

    .social-item > a > img {
        height: 4rem;
        width: 4rem;
    }

.nav-wrapper {
    background-color: #2c6094;
}

.nav-list {
    display: flex;
    flex-direction: row;
    list-style: none;
    min-height: 10vh;
    height: 10vh;
    align-items: center;
    margin: 0;
    padding: 0;
}

.nav-item {
    padding: 1rem 2rem;
}

    .nav-item > a {
        color: #ffffff;
        text-decoration: none;
    }

    .nav-item > a:hover {
        color: #f4d142;
    }

.main-container {
    padding: 2rem;
    min-height: 50vh;
    height: 100%;
    display: block;
}

.heading {
    color: #2c6094;
    text-align: left;
    padding: .5rem 0;
}

.main-text-wrapper {
    display: flex;
    align-items: center;
}

.main-text {
    width: 75%;
    margin-right: 2rem;
}

.download-wrapper {
    width: 25%;
    padding: 1rem;
    border: 1px solid #dddde8;
    border-radius: .3rem;
}

.download-heading {
    color: #2c6094;
}

.sup {
    vertical-align: super;
}

a {
    text-decoration: none;
    color: #2c6094;
}

.main-forms-container {
    display: flex;
    flex-direction: row;
    padding-top: 1rem;
}

.test-form-wrapper {
    width: 75%;
    border: 1px solid #dddde8;
    border-radius: .3rem;
    margin-right: 2rem;
    padding: 1rem 2rem;
}

.info-form-wrapper {
    width: 25%;
    padding: 1rem;
}

    .info-form-wrapper > iframe {
        min-height: 100%;
        width: 100%;
    }

.form-field-list {
    list-style: none;
    display: flex;
    flex-direction: column;
    padding-right: 4rem;
}

.field-item {
    display: flex;
    flex-direction: column;
    padding: .5rem;
}

    .field-item label {
        padding-bottom: .5rem;
    }

    .field-item input {
        height: 2rem;
        border-radius: .3rem;
        padding: 3px;
        border: 1px solid #dddde8;
    }

    .field-item select {
        height: 2.5rem;
        border-radius: .3rem;
        border: 1px solid #dddde8;
    }

.required-field {
    color: #2c6094;
}

p.checkbox {
    padding-left: 4rem;
}

.button-section {
    padding: 2rem 0;
    text-align: center;
}

    .button-section > input {
        padding: .5rem 2rem;
        border-radius: .3rem;
        color: #ffffff;
        background-color: #2c6094;
    }

        .button-section > input:hover {
            cursor: pointer;
        }

        .button-section > input[disabled] {
            opacity: .7;
        }

            .button-section > input[disabled]:hover {
                cursor: not-allowed;
            }

ol > li {
    padding-bottom: .5rem;
}

table.compliance-mode {
    table-layout: fixed;
    border: 1px solid #dddde8;
    border-collapse: collapse;
}

table.compliance-mode > caption {
    padding-top: 1rem;
}

    table > tbody > tr {
        border-bottom: 1px solid #dddde8
    }

    table > tbody > tr > td {
        padding: .5rem 1rem;
    }

.table-heading {
    color: #2c6094;
    height: 4rem;
}

.desc {
    border-left: 1px solid #dddde8;
}

.mode-col {
    width: 15rem;
}

.test-output {
    padding: 1rem;
    border: 1px solid #dddde8;
}

.report-img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

table.results-table {
    table-layout: fixed;
    border: 1px solid #dddde8;
    border-collapse: collapse;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

td.results-icon > img {
    position: relative;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

tr.table-heading > th.icon-col {
    width: 6rem;
}

tr.table-heading > th.status-col {
    width: 8rem;
}

.padding {
    padding-top: 2rem;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
    min-height: 10vh;
    width: 100%;
    flex-direction: column;
}

.footer-links-list {
    display: flex;
    list-style: none;
}

.link-separator {
    padding: 0 1rem;
}

.tooltip {
    background: #F3F3F3;
    border: solid 1px #808080;
    padding: 2px;
    margin: 2px;
    width: 80%;
}

.expandableTable {
    table-layout: auto;
}

.expandableTable .grouping {
    width: 15em;
}

.expandableTable .status {
    width: 10em;
}

.expandableTable .total {
    white-space: nowrap;
}

.expandableTable .hotspot {
    cursor: hand;
    width: 16px;
    padding-left: 15px;
    vertical-align: top;
    font-size: 1.4rem;
}

.expandableTable .closed .hotspot {
    background: url(../images/plus.gif) no-repeat;
}

.expandableTable .open .hotspot {
    background: url(../images/minus.gif) no-repeat;
}

.expandableTable tbody.closed {
    display: none;
}

tbody.closed ul.expandable {
    margin-left: 2em;
}

tbody.open ul.expandable {
    margin-left: 2em;
}

ul.expandable li ul.static {
    margin-left: 2em;
}

ul.expandable li ul.static li {
    list-style: disc;
    margin-left: 3em;
}


ul.expandable {
    margin: 0;
    padding: 0;
}

ul.expandable li {
    list-style: none;
    margin: 0;
}

ul.expandable ul, ul.expandable ul li {
    margin-left: 10px;
    padding: 0;
}

ul.expandable li .hotspot {
    padding-left: 15px;
}

ul.expandable li.open .hotspot {
    cursor: hand;
    background: url(../images/minus.gif) no-repeat;
    _height: 16px;
    font-size: 1.4rem;
    vertical-align: top;
    _vertical-align: middle;
}

ul.expandable li.closed .hotspot {
    cursor: hand;
    background: url(../images/plus.gif) no-repeat;
    _height: 16px;
    font-size: 1.4rem;
    vertical-align: top;
    _vertical-align: middle;
}

ul.expandable li.bullet .hotspot {
    background: url(../images/bullet.gif) center left no-repeat;
}

ul.expandable li.open ul {
    display: block;
}

ul.expandable li.closed ul {
    display: none;
    white-space: nowrap;
}

ul.expandable li ul li {
    font-size: 1.4rem;
}

ul.resultsTree {
    margin: 0;
}

.resultsTable {
    margin-top: 1em;
    width: 100%;
    table-layout: auto;
}

.fixedLayout {
}

.resultsTable td {
    overflow: visible;
}

.resultsTable thead th {
    border: none;
    border-bottom: 1px solid black;
    padding: 0;
    margin: 0;
    padding-bottom: 2px;
    padding-top: 2px;
    background: #f8f8f8;
    white-space: nowrap;
    text-align: left;
}

.resultsTable .wideTotal {
    text-align: right;
    width: 5em;
}

    .resultsTable .wideTotal div {
        position: relative;
        left: -4.5em;
        white-space: nowrap;
    }

.resultsTable .total {
    text-align: right;
    width: 6em;
}

.resultsTable .wlTotal {
    text-align: left;
    width: 8em;
    white-space: nowrap;
}

.resultsTable .vwTotal {
    text-align: right;
    width: 13em;
}

.resultsTable .vwlTotal {
    text-align: left;
    width: 14em;
}

.resultsTable tbody {
    padding-bottom: 5px;
}

    .resultsTable tbody tr {
        vertical-align: top;
    }

.resultsTable tfoot th {
    border: none;
    background-color: #f8f8f8;
    text-align: left;
}

.summary {
    margin-top: .5em;
    border: 1px ridge;
    padding: .25em;
}

.preview {
    background: #ffffff;
    margin: 0px;
    text-align: left;
    width: 99%;
}

.scans-btn {
    border-radius: 2.5rem;
    padding: .5rem 2rem;
    background-color: #2c6094;
    color: white;
    font-size: 1.4rem;
    border: none;
    cursor: pointer;
    width: 9rem;
}

input.form-btn {
    border-radius: 3rem;
    padding: .5rem 2rem;
    background-color: #2c6094;
    color: white;
    font-size: 1.4rem;
    width: 15rem;
    border: none;
    cursor: pointer;
}